What are needed lib or dependancy of fxruby and their adress now?

asked 2018-11-02 04:19:03 -0600

bt1397 gravatar image

hello , i install fxruby on eclipse but do not find fox16.

i think that do not install complete

please tell me that what are they?

edit retag flag offensive close merge delete